html
{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow-y: scroll;
}

body, td
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}

body
{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

p
{
	margin-top: 0px;
	padding-top: 0px;
}

table
{
	border-collapse: collapse;
}

img
{
	border: none;
}




/* Standardlink */
a
{
	color: #333333;
	text-decoration: underline;
}
a:hover
{
	color: #000000;
}




/* Link Sprache */
a.language:link, a.language:visited
{
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

a.language:hover, a.language:active
{
	font-size: 10px;
	color: #CC9933;
	text-decoration: none;
}

.langpointer
{
	font-size: 10px;
	color: #CC9933;
	text-decoration: none;
}




/* Liste */
#row_3_3 ul
{
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#row_3_3 li
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 8px;

	background-image: url(images/list.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}




/* Formular */
#form .input, #form .textarea
{
	display: block;
  	float: left;
	border: solid 1px #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 270px;
}
#form .checkbox
{
	margin: 2px 5px 2px 0px;
}
#form .button
{
	background-color: #FFFFFF;
	border: solid 1px #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#form label
{
	float: left;
	display: block;
	width: 120px;
	text-align: right;
	padding: 2px 5px 2px 0px;
}
#form br
{
  clear: left;
}
#form #formerror
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#form #formerror li
{
	list-style: none;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 0px;

	background-image: none;
}




/* Internal Contact-Form */
.csc-mailform
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
}
.csc-mailform input, .csc-mailform textarea
{
	border: solid 1px #999999;
	background: #FFFFFF;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	width: 270px;
	margin: 0px 0px 5px 0px;
}
.csc-mailform label
{
	float: left;
	display: block;
	text-align: right;
	width: 80px;
	padding: 0px 10px 0px 0px;
}
.csc-mailform .csc-mailform-submit
{
	width: 100px;
	margin: 0px 0px 0px 90px;
	clear: both;
}




/* Search Field */
.search
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	vertical-align: top;
	width: 155px;

	color: #999999;
	border: solid 1px #999999;
	margin: 0px;
	padding: 0px;
}

/* Search Result */
.tx-indexedsearch-browsebox
{
	padding: 0px 0px 30px 0px;
}
.res-tmpl-css
{
	padding: 20px 0px 0px 0px;
	border-top: solid 1px #999999;
}




/* Loginbox */
#login_user, #login_pass
{
	border: solid 1px #999999;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	width: 90px;
	margin: 0px 5px 2px 0px;
	padding: 0px 0px 0px 0px;
}
#loginsubmit
{
	border: solid 1px #999999;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 4px 0px 4px;
}




/* Bild mit Text */
.csc-textpic .csc-textpic-image img
{
	border: solid 1px #cccccc;
}




/* template */
#main_div
{
	position: relative;
	width: 978px;
	min-height: 100%;
	margin: 0 auto 0 auto;
	text-align: left;
	background-color: #FFFFFF;

	background-image: url(images/back_main.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

* html #main_div {height: 100%;}

#row_1
{
	width: 978px;
	height: 151px;
	background-color: #FFFFFF;
	overflow: hidden;

	background-image: url(images/back_row_1.gif);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}
#row_1_1
{
	float: left;
	width: 785px;
	height: 151px;
	overflow: hidden;
}
#row_1_1_1
{
	width: 785px;
	height: 125px;
	overflow: hidden;
}
#row_1_1_1_1
{
	float: left;
	height: 125px;
	overflow: hidden;
}
#row_1_1_1_1 .inner
{
	padding: 5px 0px 0px 11px;
}
#row_1_1_1_2
{
	float: right;
	height: 125px;
	overflow: hidden;
}
#row_1_1_1_2 .inner
{
	padding: 0px 0px 0px 0px;
}
#row_1_1_2
{
	position: relative;
	bottom: 0px;
	width: 785px;
	height: 26px;
	overflow: hidden;
}
#row_1_1_2 .inner
{
	position: absolute;
	bottom: 0px;
	padding: 0px 0px 5px 232px;
}
#row_1_2
{
	float: left;
	width: 193px;
	height: 151px;
	overflow: hidden;
}
#row_1_2_1 .inner
{
	padding: 10px 0px 0px 10px;
}
#row_1_2_2 .inner
{
	padding: 20px 0px 0px 10px;
}

#row_2
{
	width: 978px;
	height: 26px;
	overflow: hidden;

	background-image: url(images/back_row_2.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#row_2_1
{
	float: left;
	width: 197px;
	height: 26px;
	overflow: hidden;
}
#row_2_1 .inner
{
	padding: 5px 0px 0px 10px;
}
#row_2_2
{
	float: left;
	width: 781px;
	height: 26px;
	overflow: hidden;
}
#row_2_2 .inner
{
	padding: 6px 0px 0px 35px;
}

#row_3
{
	width: 978px;
	overflow: hidden;
}
#row_3_1, #row_3_1_home
{
	float: left;
	width: 197px;
	min-height: 590px;
	color: #ffffff;
	overflow: hidden;

	background-repeat: no-repeat;
	background-position: 0px 10px;
}
#row_3_1 .inner
{
	padding: 10px 0px 0px 0px;
}
#row_3_1_home .inner
{
	padding: 15px 10px 0px 10px;
}
#row_3_2
{
	float: left;
	width: 588px;
	min-height: 400px;
	overflow: hidden;

	background-image: url(images/back_row_3_2.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#row_3_2 .inner
{
	padding: 15px 35px 40px 35px;
}
#row_3_3
{
	float: left;
	width: 193px;
	overflow: hidden;
}
#row_3_3_1 .inner
{
	padding: 10px 0px 0px 0px;
}
#row_3_3_1_1
{
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0px 5px 10px;

	background-image: url(images/back_row_3_3_1_1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#row_3_3_1_2
{
	background-color: #efece8;
	padding: 10px 10px 10px 10px;
}
#row_3_3_2 .inner
{
	padding: 20px 10px 0px 10px;
}
#row_4
{
	position: absolute;
	bottom: 0px;
	width: 978px;
	overflow: hidden;
}
#row_4 .inner
{
	padding: 0px 0px 5px 223px;
}




.clear
{
	clear: both;
}




/* Navi Right */
#navi_right
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#navi_right li
{
	list-style: none;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}
#navi_right a
{
	text-decoration: none;
}
#navi_right a:hover, #navi_right a.active
{
	text-decoration: underline;
}




/* Navi Footer */
#navi_footer
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#navi_footer li
{
	list-style: none;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 9px 0px 0px;
}
#navi_footer a
{
	font-size: 10px;
	text-decoration: none;
}
#navi_footer a:hover, #navi_footer a.active
{
	text-decoration: underline;
}




/* Navi Main */
#navi_main
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#navi_main li
{
	list-style: none;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 25px 3px 0px;
}
#navi_main a
{
	color: #474747;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}
#navi_main a:hover, #navi_main a.active
{
	color: #dc2828;
	text-decoration: none;
}

#navi_main #navi_main_15 { border-bottom: solid 2px #68a7c1; }
#navi_main #navi_main_16 { border-bottom: solid 2px #6bcac5; }
#navi_main #navi_main_17 { border-bottom: solid 2px #8eb5ef; }
#navi_main #navi_main_18 { border-bottom: solid 2px #7dba97; }
#navi_main #navi_main_19 { border-bottom: solid 2px #9a9ac3; }
#navi_main #navi_main_20 { border-bottom: solid 2px #a5d072; }




/* Navi Sub Level 1 */
#navi_sub
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#navi_sub li
{
	list-style: none;
	display: block;
	border-bottom: solid 1px #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
}
#navi_sub a
{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
#navi_sub a:hover, #navi_sub a.active
{
	text-decoration: underline;
}

/* Navi Sub Level 2 */
#navi_sub ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#navi_sub ul li
{
	border-bottom: none;
	padding: 5px 10px 0px 10px;
}

/* Navi Sub Level 3 */
#navi_sub ul ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#navi_sub ul ul li
{
	border-bottom: none;
	padding: 3px 10px 0px 10px;
}
#navi_sub ul ul a
{
	font-weight: normal;
}




/* sitemap */
.csc-sitemap ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.csc-sitemap li
{
	padding: 0px 0px 10px 0px;
	font-weight: bold;
}

.csc-sitemap li a
{
	color: #000000;
	text-decoration: none;
}

.csc-sitemap li li
{
	padding: 10px 0px 5px 10px;
	font-weight: bold;
}

.csc-sitemap li li a
{
	color: #ee9141;
	text-decoration: underline;
}

.csc-sitemap li li li
{
	padding: 2px 0px 2px 10px;
	font-weight: normal;
}

.csc-sitemap li li li a
{
	color: #48407d;
	text-decoration: underline;
}

.csc-sitemap li li li li
{
	padding: 2px 0px 2px 10px;
	font-weight: normal;
}

.csc-sitemap li li li li a
{
	color: #333333;
	text-decoration: underline;
}

.csc-sitemap li li li li li a
{
	color: #666666;
	text-decoration: underline;
}